### Signal

# Ide Grid::create-frame

#### Declaration

    IdeFrame*
    create_frame (
      IdeGrid* self,
      gpointer user_data
    )

#### Description

Creates a new stack to be added to the grid.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.34

#### Return value

Returns: | `IdeFrame`
| A newly created `IdeFrame`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.